Bug 122918 - RESTful Web Services Features for NetBeans 6.1
RESTful Web Services Features for NetBeans 6.1
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: REST
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Peter Liu
issues@webservices
: PLAN, UMBRELLA
Depends on: 122919 122920 122923 122929 123412
Blocks: 117865
  Show dependency treegraph
 
Reported: 2007-11-28 00:29 UTC by Peter Liu
Modified: 2008-03-22 22:56 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Liu 2007-11-28 00:29:44 UTC
This is the umbrella issue for the planned RESTful web service features for NB 6.1.
Comment 1 Peter Liu 2008-03-11 00:10:18 UTC
All tasks have been completed. Closing as fixed.
Comment 2 Lukas Jungmann 2008-03-22 22:56:45 UTC
v.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo